apiVersion: v1
kind: Secret
metadata:
  name: password-depot-secret
  labels: 
    type: password-depot
type: Opaque 
stringData:
  username: the-username-for-password-depot
  password: the secret password
